html { background: #000 url(background.jpg) top center no-repeat; }
body { background: transparent none; }

#accountNav { background: #000 none; }
#accountNav .nginLogo a { background-image: url(theme/nginLogo.png); width: 75px; }
#accountNav li a { border: none; }

#topNav { border-top: none; }
#topNav table tr td a { background-image: url(topNavBack.gif); border-left: 1px solid #000; border-right: 1px solid #333; }
#topNav table tr td ul { box-shadow: none; }
#topNav table tr td ul li a { background: #000 none; border: none; }
#topNav table tr td ul li a:hover { border: none; }
#topNav table tr td ul li.hover > a, #topNav table tr td ul li:hover > a { border: none; }


#topNav td ul li:hover > a, #topNav td ul li.hover > a {
background: #F23E03;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ab3100), to(#ef4600));
background-image: -moz-linear-gradient(top, #ab3100, #ef4600);
border: none;
border-top: 1px solid #ab3100;
border-bottom: 1px solid #F23E03;}

#topNav td ul li a.disabled {
background-color: #a93201;
background-image: -webkit-gradient(linear, left top, left bottom, from(#a93201), to(#a93201));
background-image: -moz-linear-gradient(top, #a93201, #a93201);}


#topNav tr {background-image: url(topNavBack.gif);}
	
#topNav {border-bottom: solid 5px #F23E03;}

#siteHeader { background-image: url(pageHeader.jpg); height: 150px; }

#siteFooter { background: #111 none; border-top: 4px solid #F23E03; }
#siteFooter ul { background: transparent none; }
